[_nghost-wlc-app-c2680891784] {
        display: inline-block;
      }
      .wlc-logo--theme-mod-footer-first[_nghost-wlc-app-c2680891784] {
        width: 120px;
      }
      .wlc-logo--theme-mod-footer-wolf[_nghost-wlc-app-c2680891784] {
        width: 170px;
      }
      .wlc-logo--theme-mod-footer-wolf[_nghost-wlc-app-c2680891784] img,
      .wlc-logo--theme-mod-footer-wolf[_nghost-wlc-app-c2680891784] svg {
        margin: 0 auto;
      }
      .wlc-logo--theme-mod-footer-wolf[_nghost-wlc-app-c2680891784] .wlc-logo__image[_ngcontent-wlc-app-c2680891784] img,
      .wlc-logo--theme-mod-footer-wolf[_nghost-wlc-app-c2680891784] .wlc-logo__image[_ngcontent-wlc-app-c2680891784] svg {
        width: 165px;
      }
      .wlc-sections__footer--theme-default .wlc-footer-section [_nghost-wlc-app-c2680891784] .wlc-logo__image[_ngcontent-wlc-app-c2680891784] img,
      .wlc-sections__footer--theme-default .wlc-footer-section [_nghost-wlc-app-c2680891784] .wlc-logo__image[_ngcontent-wlc-app-c2680891784] svg {
        width: 120px;
        max-height: 45px;
      }
      .wlc-logo__image[_ngcontent-wlc-app-c2680891784] img,
      .wlc-logo__image[_ngcontent-wlc-app-c2680891784] svg {
        display: block;
        width: auto;
        max-width: 100%;
        height: auto;
      }
